Package org.kapott.hbci.rewrite

# Class RMissingMsgRef

java.lang.Object
org.kapott.hbci.rewrite.Rewrite
org.kapott.hbci.rewrite.RMissingMsgRef

public class RMissingMsgRef extends Rewrite

## Constructor Summary

Constructors
Constructor
Description
`RMissingMsgRef()`

## Method Summary

Modifier and Type
Method
Description
`String`
`incomingCrypted(String st, MsgGen gen)`

### Methods inherited from class org.kapott.hbci.rewrite.Rewrite

`getData, incomingClearText, incomingData, outgoingClearText, outgoingCrypted, outgoingSigned, setData`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RMissingMsgRef

public RMissingMsgRef()

## Method Details

### incomingCrypted

public String incomingCrypted(String st, MsgGen gen)

Overrides:
  `incomingCrypted` in class `Rewrite`